/* CZECH QUAKE */		
/* CALENDAR LEAGUE LEVEL HYPERLINKS */
.c_title a:link {
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
}

/* LEAGUE LINKS */
a.c_prime:link 		{ color: var(--qcz-prime); }
a.c_prime:visited 	{ color: var(--qcz-prime); } 
a.c_prime:hover 		{ color: var(--qcz-hover); }
a.c_prime:active		{ color: var(--qcz-prime); }

a.c_major:link 		{ color: var(--qcz-major); }
a.c_major:visited 	{ color: var(--qcz-major); } 
a.c_major:hover 		{ color: var(--qcz-hover); }
a.c_major:active		{ color: var(--qcz-major); }

a.c_minor:link 		{ color: var(--qcz-minor); }
a.c_minor:visited 	{ color: var(--qcz-minor); } 
a.c_minor:hover 		{ color: var(--qcz-hover); }
a.c_minor:active		{ color: var(--qcz-minor); }

.league a:link 		{ color: var(--qcz-minor); }
.league a:visited 	{ color: var(--qcz-minor); } 
.league a:hover 		{ color: var(--qcz-hover); }
.league a:active		{ color: var(--qcz-minor); }
				
/* CALENDAR BASE */
.calendar {
	width: 100%;
}
.calendar .c_head {
	height: 40px;
	line-height: 40px;
	width: 100%;
	vertical-align: middle;
	margin: 0px 0px 0px 0px;
	text-indent: 15px;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 0px 0px 5px black;
	background-image: url(../gfx/H1.png);
	margin-bottom: 5px;
	background-color: var(--qcz-top); /* QCZ BLUE 245494 */
	border-bottom: 1px solid yellow;
}

/* CALENDAR ZOOM ADDITIONS */
.calendar .c_head img {
	float: right;
	margin-right: 5px;
	margin-top: 1px
	width: 60px;
	height: 60px;
}
.c_head .Book img {
	float: right;
	margin-right: 0px;
	margin-top: 0px;
	height: 40px;
	width: 25px;
}

/* CALENDAR ZOOM - INFOLINE */					
.calendar .c_infoline	{
	background-color: var(--qcz-light);
	border-bottom: 1px solid var(--qcz-dark);
	text-indent: 10px;
	line-height: 22px;
	height: 22px;
	font-size: 10px;
	text-shadow: 0px 0px 8px black;
	margin-top: -5px;
	color: var(--qcz-info);
}	
.calendar .c_infoline img{
	height: 16px;
	margin-top: 3px;
	margin-left: 4px;
	float: left;
}									
.calendar .c_infoline a:link 		{	color: var(--qcz-info); font-weight: bold; }
.calendar .c_infoline a:visited	{	color: var(--qcz-info); font-weight: bold; }
.calendar .c_infoline a:hover		{	color: var(--qcz-alter); font-weight: bold;}
.calendar .c_infoline a:active	{	color: var(--qcz-info); font-weight: bold; }

/* CALENDAR ZOOM - BODY */
.calendar .c_body {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 15px;
	background-color: var(--qcz-back);
	width: 100%;
	height: auto;
	overflow: auto;
}
.calendar .c_tournament {
	width: 100%;
	height: auto;
	overflow: auto;
}
.c_body .c_center {
	width: 84%;
	display: inline-block;
}
.c_body .c_left {
	width: 52%;
	display: block;
	float: left;
}
.c_body .c_mid {
	width: 32%;
	display: block;
	float: left;
}
.c_body .c_right {
	width: 60px;
	display: block;
	float: right;
	margin-right: 5px;
}
.c_body .c_org {
	width: 15%;
	display: block;
	float: right;
	margin-right: 15px;
	text-align: right;
}
.c_org img {
	width: 100%;
}
.c_body .c_main {
	color: var(--qcz-info);
	font-size: 10px;
	font-weight: bold;
}
.c_body .c_content {
	color:  var(--qcz-text);
}
.c_footer {
	height: 30px;
	line-height: 30px;
	width: inherit;
	vertical-align: middle;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	margin-bottom: 20px;
	background-image: url(../gfx/H2.png);
	background-color: var(--qcz-foot);
}
.c_lefter .c_footer, .c_righter .c_footer {
	width: 100% !important;
	text-align: center !important;
	margin-bottom: 0px !important;
}
/* CALENDAR ZOOM - TOURNAMENT COLUMNS */
.c_lefter {
	width: 49.5%;
	float: left;
	display: block;
	vertical-align: top;
}
.c_righter {
	width: 49.5%;
	float: right;
	display: block;
	vertical-align: top;
}

.CAGroup{
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}
/* TOUNAMENT IS LIVE - STREAMS */
.calendar .c_live {
	margin-top: -5px;
	padding-left: 65px;
	height: 25px;
	background-color: var(--qcz-back);
	border-bottom: 1px solid #828282;
	font-size: 11px;
	font-weight: bold;
	background-image: linear-gradient(var(--qcz-back), var(--qcz-back), var(--qcz-light) );
}
.calendar .maplist .c_live {
	margin-top: -5px;
	padding-left: 65px;
	margin-bottom: 5px;
	text-align: left;
	height: 15px;
	background-color: var(--qcz-back);
	font-size: 11px;
	font-weight: bold;
	border-bottom: 0px;
	background-image: none;
}
.c_live a:link 	{ color: var(--qcz-live); font-weight: bold; 	}
.c_live a:visited { color: var(--qcz-live); font-weight: bold; 	} 
.c_live a:hover 	{ color: var(--qcz-link); font-weight: bold;	}
.c_live a:active	{ color: var(--qcz-live); font-weight: bold;		}

.maplist .c_live a:link 	{ color: var(--qcz-live); font-weight: bold; 	}
.maplist .c_live a:visited { color: var(--qcz-live); font-weight: bold; 	} 
.maplist .c_live a:hover 	{ color: var(--qcz-link); font-weight: bold;	}
.maplist .c_live a:active	{ color: var(--qcz-live); font-weight: bold;		}

/* GAME TYPE DIVISION - IF NEEDED iN FUTURE */
.c_DUEL, .c_TDM, .c_SLIPGATE, .c_SACRIFICE , .c_INSTAGIB, .c_FFA {
	border-spacing: 0px;
	background-color: var(--qcz-back);
	width: 100%;
	min-height: 45px;
	margin-bottom: 5px;
	margin-top: 5px;
	background-position: left top;
	background-repeat: no-repeat;	
}
.c_DUEL 			{ background-image: url(../icons/DUEL.png); 		}
.c_TDM 			{ background-image: url(../icons/TDM.png); 		}
.c_SLIPGATE 	{ background-image: url(../icons/SLIPGATE.png);	}
.c_SACRIFICE 	{ background-image: url(../icons/SACRIFICE.png);}
.c_INSTAGIB 	{ background-image: url(../icons/INSTAGIB.png);	}
.c_FFA		 	{ background-image: url(../icons/FFA.png);		}

.c_tournament .c_DUEL 		{ background-image: url(../icons/league/DUEL.png); 		}
.c_tournament .c_TDM 		{ background-image: url(../icons/league/TDM.png); 			}
.c_tournament .c_SLIPGATE 	{ background-image: url(../icons/league/SLIPGATE.png);	}
.c_tournament .c_SACRIFICE { background-image: url(../icons/league/SACRIFICE.png);	}
.c_tournament .c_INSTAGIB 	{ background-image: url(../icons/league/INSTAGIB.png);	}
.c_tournament .c_FFA		 	{ background-image: url(../icons/league/FFA.png);			}

/* LEAGUE ICON */
.calendar .c_league {
	float: left;
	margin-top: 5px;
	height: 33px;
	width: 15px;
}
.calendar .c_league img {
	height: 33px;
	margin-right: 2px;
}

/* TOOLTIP - GENERAL LEAGUE */
.c_league .league{
	display: none;
}
.c_league:hover .league{
	display : block;
	line-height: 33px;
	vertical-align: middle;
	text-indent: -10px;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: white;
	text-shadow: 0px 0px 8px black;
	background-color: inherit;
	background-image: url(../gfx/CA_Hover.png);
	width: 200px;
	height: 33px;
	margin-right: 0px;
	margin-top: -33px;
	float: right;
	position: relative;
	z-index: 1337 !important;
}
/* TOOLTIP - MAPLIST */
.c_DUEL .maplist 			{ display: none; }
.c_TDM .maplist 			{ display: none; }
.c_SLIPGATE .maplist		{ display: none; }
.c_SACRIFICE .maplist	{ display: none; }
.c_INSTAGIB .maplist 	{ display: none; }
.c_FFA .maplist 			{ display: none; }

.c_DUEL:hover .maplist, .c_TDM:hover .maplist, .c_SLIPGATE:hover .maplist, .c_SACRIFICE:hover .maplist, .c_INSTAGIB:hover .maplist, .c_FFA:hover .maplist {
	display : block;
 	position: relative;
 	text-align: center;
 	float: left;
 	height: auto;
 	padding-bottom: 10px;
 	padding-top: 5px;
 	margin-bottom: -51px;
 	width: 100%;
 	background-color: var(--qcz-back);
	border-bottom: 1px solid #828282;
	font-size: 11px;
	background-image: linear-gradient(var(--qcz-back), var(--qcz-back), var(--qcz-light) )
}
.maplist p {
	text-align: left;
	float: left;
	margin-left: 65px;
	margin-top: 0px;
	margin-bottom: 0px;
}
/* MAPS TOOLTIPS */

.maplist a:link {
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
}

.arena 	{
	position: relative;
	display: inline-block;
	border-bottom: 1px dotted #828282;
}
.arena .arenathumb{
	visibility: hidden;
	width: 160px;
	background-color: var(--qcz-light);
	color: #fff;
	text-align: center;
	border-radius: 6px;
	padding: 3px 0px 0px 0px;
	position: absolute;
	z-index: 1;
	bottom: 150%;
	left: 50%;
	margin-left: -80px;
	border: 1px solid var(--qcz-light);
}
.arena .arenathumb::after{
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: var(--qcz-light) transparent transparent transparent;
} 
/* ARROW COLOR */
.arena .arenathumb img{
	border: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 160px !important;
	height: 40px !important;
}
.arena:hover .arenathumb{
	visibility: visible;
}

/* CALENDAR BASE INFO TEXT */
.c_title {
	height: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 50px;
	line-height: 15px;
	float: left;
	text-align: left;	
	color: var(--qcz-info);	
	font-size: 10px;
	letter-spacing: -1px;
	font-weight: normal;
	width: calc(100% - 170px);
	overflow: hidden;
	text-overflow: clip;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.c_more {
	margin-top: 25px;
	margin-left: 65px;
	line-height: 15px;
	width: calc(100% - 170px);
	text-align: left;	
	color: var(--qcz-info);	
	font-size: 11px;
	letter-spacing: -1px;
	font-weight: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	font-family: "Courier New", Courier, monospace;
}
.cl_more {
	margin-top: 25px;
	margin-left: 50px;
	line-height: 15px;
	width: calc(100% - 170px);
	text-align: left;	
	color: var(--qcz-info);	
	font-size: 11px;
	letter-spacing: -1px;
	font-weight: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	font-family: "Courier New", Courier, monospace;
}
.c_game {
	float: right;
	text-align: center;
	height: 40px;
	width: 35px;
}
.c_game img {
	height: 30px;
	margin-top: 7px;
}
.c_info {
	float: right;
	text-align: right;
	height: 45px;
	width: 60px;
}
.c_info a {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.c_info img {
	height: 25px;
	margin-top: 9px;
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 10px;
}